%define base_name	kde-icons
%define theme_name	nuvola
%define version		1.0
%define	pre		rc1
%define name		%{base_name}-%{theme_name}
%define release		0.%{pre}.1mdk

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Nuvola icons for KDE Desktop
License:	LGPL
Group:		Graphical desktop/KDE
Source:		%{theme_name}-%{version}%{pre}.tar.bz2
URL:		http://kde-look.org/content/show.php?content=5358
Requires:	kdebase
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Obsoletes:	kdemoreartwork-%{theme_name}
Provides:	kdemoreartwork-%{theme_name}

%description
Nuvola SVG evolution of SKY icon theme.
 
 NUVOLA is an SVG based icon theme.
 This mean that all icons where designed with a vector graphics software and 
 then exported to SVG.
 Icons of the KDE version of Nuvola are PNG images (unscalable).
 SVG files are available (not always updated) on my web site in the "svg"
 section.
 


%prep
rm -rf $RPM_BUILD_ROOT
%setup -q -n %{theme_name}

%build
find -type f -exec chmod 644 {} \;

%install
install -d -m 755 $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}
cp -r extra/ 16x16/ 22x22/ 32x32/ 48x48/ 64x64/ 128x128 index.theme $RPM_BUILD_ROOT/%{_datadir}/icons/%{theme_name}-%{version}/



%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc author license.txt readme.txt 
%{_datadir}/icons/%{theme_name}-%{version}/*

%changelog
* Fri Aug 06 2004 Laurent Culioli <laurent@mandrake.org> 1.0-0.rc1.1mdk
- 1.0-rc1

* Sun May 02 2004 Laurent Culioli <laurent@mandrake.org> 1.0-0.beta.1mdk
- 1.0beta

* Fri Apr 16 2004 Laurent Culioli <laurent@mandrake.org> 0.2.5-2mdk
- make rpmlint happy with perms
- new naming scheme

* Wed Aug 27 2003 Laurent Culioli <laurent@pschit.net> 0.2.5-1mdk
- initial package

